@charset "utf-8";
/*===========================================
pc_header.css
netkeiba.com 新デザインヘッダーフッター抽出
============================================*/
/* =======================================================
お気に入り馬案内 .BookmarkInfo
======================================================= */
.pc_br{
  display: block;
}
.sp_br{
  display: none;
}
img{
  display: inline-block;
}
#Info_FavoriteHorse .Contents,
#Info_FavoriteHorse .Main_Column {
	width: 100%;
	margin: 0;
}
#Info_FavoriteHorse .container {
	max-width: 960px;
	margin: auto;
}


.info_horse_bookmark_block .hero_banner{
	background-image: url(../img/race/info_favorite/banner-horse_sp.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	position: relative;
}
.info_horse_bookmark_block .hero_banner::before{
	content: "";
	display: block;
	padding-top: 71.6%;
}
.info_horse_bookmark_block .hero_banner .heading{
	overflow: hidden;
	color: transparent;
	position: absolute;
	top: 0;
	left: 0;
}
.info_horse_bookmark_block h3{
	font-size: 19px;
	position: relative;
	z-index: 1;
	display: inline-block;
	font-weight: bold;
	padding:0 5px;
	margin-top: 9px;
}
.info_horse_bookmark_block h3:before{
	content: '';
	position: absolute;
	border-top: 7px solid #60d3bf;
	bottom: -2px;
	left: 0;
	right:0;
	z-index: -1;
}
.info_horse_bookmark_block .section01 .txt,
.info_horse_bookmark_block .section03 .txt{
	color: #22624b;
}
.info_horse_bookmark_block .section01 .txt,
.info_horse_bookmark_block .section03 .txt {
	font-size: 88.889%;
	text-align: center;
	margin-top: 16px;
	line-height: 1.29;
	padding: 0 40px;
}
.info_horse_bookmark_block .section01 .txt3,
.info_horse_bookmark_block .section03 .txt3{
	color:#000;
	font-size:83.3335%;
	margin-top: 35px;
	text-align: center;
	line-height: 1.26;
	display: block;
	border-color: #c1df24;
	border-style: solid;
	border-width: 2px;
	padding: 16px 0;
	line-height: 1.5;
}
/* section01 */
.info_horse_bookmark_block .section01 {
	text-align: center;
	margin-bottom: 20px;
}
.info_horse_bookmark_block .section01 .sub {
	margin-top: 50px;
	text-align: center;
}
.info_horse_bookmark_block .section01 .txtbox01{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.info_horse_bookmark_block .section01 .txtbox01 > div{
	width: 100%;
}
.info_horse_bookmark_block .section01 .txtbox01::before {
	width: 95px;
	height: 110px;
	right: 50%;
	top: 42%;
}

.info_horse_bookmark_block .section01 .txt3 span {
	font-weight: bold;
}
.info_horse_bookmark_block .section01 .section01_img{
	display: block;
	margin: 14px auto 0;
	width: 66.8%;
	max-width: 381px;
	background-image: url(../img/race/info_favorite/section01_item01_sp.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.info_horse_bookmark_block .section01 .section01_img::after{
	content: "";
	display: block;
	padding-top: 100%;
}
/* section03 */
.info_horse_bookmark_block .section03 {
	text-align: center;
}
.info_horse_bookmark_block .section03{
	background: #c6ede3;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
 	 position: relative;
	overflow: hidden;
}
.info_horse_bookmark_block .section03 .section03_wrap{
	-webkit-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.info_horse_bookmark_block .section03 .container{
	padding: 20px 0 40px;
}
.info_horse_bookmark_block .section03 .sub {
	margin-top: 4px;
}
.info_horse_bookmark_block .section03 .section03_img{
	display: block;
	margin: 14px auto 0;
	width: 80%;
	max-width: 381px;
	background-image: url(../img/race/info_favorite/section03_item01_sp.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.info_horse_bookmark_block .section03 .section03_img::after{
	content: "";
	display: block;
	padding-top: 55%;
}

/* section04 */
.info_horse_bookmark_block .section04 {
	text-align: center;
}
.info_horse_bookmark_block .section04 p:first-child {
	margin: 36px 0 0;
}
.info_horse_bookmark_block .section04 p {
	font-size: 15px;
	text-align: center;
	line-height: 1.3;
}
.info_horse_bookmark_block .section04 p a{
	display: inline-block;
}
.info_horse_bookmark_block .section04 .action{
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
	padding: 15px 0;
	display: block;
	background: #52c4b3;
	color: #fff;
	text-align: center;
	border-radius: 45px;
	width: 300px;
	margin: 10px auto;
}
.info_horse_bookmark_block .section04 .action:hover{
	opacity: 0.8;
}

/* section05 */
.info_horse_bookmark_block .section05{
	margin-top: 50px;
	margin-bottom: 50px;
	height: auto;
	position: relative;
}
.info_horse_bookmark_block .section05::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #c6f3e2 url(../img/race/info_favorite/section05_bg_horse_sp.png) no-repeat center /cover;
	left: 0;
	top: 0;
	-webkit-transform: skewY(3deg);
	transform: skewY(3deg);
}
.info_horse_bookmark_block .section05 .container{
	position: relative;
	z-index: 1;
	padding: 40px 0;
}
.info_horse_bookmark_block .section05 .circle_wrap{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	width: 90%;
	margin: auto;
}
.info_horse_bookmark_block .section05 .circle_wrap::before{
	content: '';
	position: absolute;
	width: 70%;
	height: 0;
	padding-top: 70%;
	background-color: rgba(255,255,255,0.3);
	top: 40%;
	right: 50%;
	-webkit-transform: translate(50%,-50%);
	transform: translate(50%,-50%);
	border-radius: 50%;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle{
	width: 50%;
	text-align: center;
	position: relative;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle:nth-of-type(n+3){
	margin-top: 20px;
}
.section05 .circle_img {
	position: relative;
	width: 50%;
	padding-top: 50%;
	background: #fff;
	border-radius: 50%;
	margin: auto;
}
.section05 .circle_img svg.icon{
	display: block;
	fill: #71cdb5;
	width: 40%;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.info_horse_bookmark_block .section05 .FavInfoTxt01 {
	font-size: 15px;
	color: #22624b;
	line-height: 20px;
	margin-top: 8px;
}
.info_horse_bookmark_block .section05 .FavInfoTxt02 {
	font-size: 11px;
	color: #555;
	line-height: 14px;
}
/* PC */
@media all and (min-width: 834px) {
	.pc_br{
		display: block;
	}
	.sp_br{
		display: none;
	}
	/* ヘッダー */
	.info_horse_bookmark_block .hero_banner{
		background-image: url(../img/race/info_favorite/banner-horse_pc.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: cover;
		position: relative;
		height: 400px;
	}
	.info_horse_bookmark_block .hero_banner::before{
		content: "";
		display: none;
		padding-top: 0;
	}
	.info_horse_bookmark_block .hero_banner .container{
		width: 960px;
		height: 400px;
		position: relative;
	}
	.info_horse_bookmark_block .hero_banner .heading{
		overflow: hidden;
		color: transparent;
		position: absolute;
		top: 90px;
		left: 0;
		background-image: url(../img/race/info_favorite/banner-horse_txt_pc.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;
		width: 721px;
		height: 130px;
	}
	.info_horse_bookmark_block .section01,
	.info_horse_bookmark_block .section03 {
		text-align: left;
	}
	.info_horse_bookmark_block .section01 .sub {
		margin-top: 20px;
		text-align: left;
	}
	.info_horse_bookmark_block p.sub,
	.info_horse_bookmark_block h3 {
		font-size: 28px;
		font-weight: bold;
		color: #555;
	}
	.info_horse_bookmark_block .section01 .txt,
	.info_horse_bookmark_block .section03 .txt {
		font-size: 20px;
		font-weight: bold;
		padding: 0;
		text-align: left;
	}
	.info_horse_bookmark_block .section01 .section01_img {
		background-image: url(../img/race/info_favorite/section01_item01_pc.png);
		width: 372px;
		height: 280px;
	}
	.info_horse_bookmark_block .section01 .txtbox01 > div,
	.info_horse_bookmark_block .section03 .txtbox01 > div {
		display: flex;
		align-items: center;
	}
	.info_horse_bookmark_block .section03 .container {
		padding-top: 40px;
	}
	
	.info_horse_bookmark_block .section04 p {
		font-size: 16px;
		color: #555;
	}
	.info_horse_bookmark_block .section04 .action {
		font-size: 24px;
		width: 360px;
	}
	.info_horse_bookmark_block .section04 p:first-child {
		margin-top: 60px;
	}
	.info_horse_bookmark_block .section04 p:last-child {
		margin-bottom: 60px;
	}
	
	/* section05 */
	.info_horse_bookmark_block .section05::before{
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		background: #c6f3e2 url(../img/race/info_favorite/section05_bg_horse.png) no-repeat top center /cover
		left: 0;
		top: 0;
		-webkit-transform: skewY(3deg);
		transform: skewY(3deg);
	}
	.info_horse_bookmark_block .section05 .circle_wrap .circle,
	.info_horse_bookmark_block .section05 .circle_wrap .circle:nth-of-type(n+3) {
		width: 25%;
		margin-top: 0;
	}
	.info_horse_bookmark_block .section05 .circle_wrap::before {
		display: none;
	}
	.info_horse_bookmark_block .section05 .FavInfoTxt01 {
		font-size: 18px;
		font-weight: bold;
	}
	.info_horse_bookmark_block .section05 .FavInfoTxt02 {
		font-size: 16px;
		line-height: 20px;
		margin-top: 10px;
	}
}


/*
.info_horse_bookmark_block .hero_banner .heading{
 	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	width: 80%;
	overflow: hidden;
}
*/



/*.sub*/
/*
.info_horse_bookmark_block .sub{
  font-size: 143%;
}
.info_horse_bookmark_block .section02 .sub{
  padding-top: 150px;
  margin-top: 95px;
}
.info_horse_bookmark_block .section03 .sub{
  padding-top: 65px;
}
.info_horse_bookmark_block .section05 .sub{
  color: #3E3E3E;
}
.info_horse_bookmark_block h3{
  font-size: 200%;
  position: relative;
  z-index: 1;
  display: inline-block;
  font-weight: bold;
  padding:0 5px;
  margin-top: 9px;
}
.info_horse_bookmark_block h3:before{
  content: '';
  position: absolute;
  border-top: 7px solid #60d3bf;
  bottom: -2px;
  left: 0;
  right:0;
  z-index: -1;
}
.info_horse_bookmark_block .section01 .txt,
.info_horse_bookmark_block .section01 .txt2 {
  font-size: 88.889%;
  font-weight: bold;
  color: #0f624c;
  text-align: center;
  display: inline-block;
}
.info_horse_bookmark_block .section01 .txt {
   background: url(../../img/sp/favorite/icon_sp.png) no-repeat 0 0 / auto 100%;
}
.info_horse_bookmark_block .section01 .txt3{
  color:#000;
  font-size:83.3335%;
  margin-top: 35px;
  text-align: left;
  line-height: 1.26;
  display: inline-block;
}
.info_horse_bookmark_block .section01 .txt4{
  color:#666666;
  font-size:72.222%;
  margin-top: 11px;
  text-align: left;
  line-height: 1.26;
  padding-left: 2em;
}
.info_horse_bookmark_block .section01 .txt4:first-letter{
  margin-left: -2em;
}
.info_horse_bookmark_block .section01 img{
  display: block;
  margin: 20px auto 0;
}
.info_horse_bookmark_block .section01 .txtbox01{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-top: 50px;
}
.info_horse_bookmark_block .section01 .txtbox01 > div {
  text-align: center;
  position: relative;
  width: 50%;
}
.info_horse_bookmark_block .section01 .txtbox01{
  position: relative;
}
.info_horse_bookmark_block .section01 .txtbox01::before {
  content: '';
  position: absolute;
  background: url(../../img/sp/favorite/arrow_sp.png) no-repeat 0 0 / auto 100%;
  width: 95px;
  height: 110px;
  right: 50%;
  top: 42%;
  -webkit-transform: translate(50%,-50%);
  transform: translate(50%,-50%);
}
.info_horse_bookmark_block .section02{
  background: #f3f3f3;
  height: 675px;
  -webkit-transform: skewY(-3deg);
  transform: skewY(-3deg);
}
.info_horse_bookmark_block .section02 .section02_wrap{
  -webkit-transform: skewY(3deg);
  transform: skewY(3deg);
}
.info_horse_bookmark_block .section02 img{
  display: block;
    margin: 30px auto 0;
}
.info_horse_bookmark_block .section02 .txtbox02{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-top: 50px;
}
.info_horse_bookmark_block .section02 .txtbox02 div{
  text-align: center;
}
.info_horse_bookmark_block .section02 .txtbox02 p{
  font-size: 114.286%;
    font-weight: bold;
    color: #0f624c;
    text-align: center;
    display: inline-block;
}
.info_horse_bookmark_block .section03{
  background: #c6ede3;
  height: 440px;
  -webkit-transform: skewY(3deg);
  transform: skewY(3deg);
  position: relative;
  overflow: hidden;
}
.info_horse_bookmark_block .section03 .section03_wrap{
  -webkit-transform: skewY(-3deg);
  transform: skewY(-3deg);
}
.info_horse_bookmark_block .section03 img{
    position: relative;
    left: 0;
    right: 40%;
    bottom: -42px;
    width: 90%;
}
.info_horse_bookmark_block .section04 .container{
  text-align: center;
}
.info_horse_bookmark_block .section04 h4{
  font-size: 128.5712%;
  font-weight: normal;
  padding-top: 25px;
}
.info_horse_bookmark_block .section04 h4 span{
  font-size: 88.889%;
}
.info_horse_bookmark_block .section04 .action{
  font-size: 171.4283%;
    color: #fff;
    background-color: #34c4b3;
    border: solid 3px #34c4b3;
    padding: 20px 60px;
    border-radius: 40px;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    margin-top: 30px;
    font-weight: bold;
}
.info_horse_bookmark_block .section04 .action:hover{
  text-decoration: none;
  opacity: 1;
  background-color: #fff;
  color: #34c4b3;
}
.info_horse_bookmark_block .section04 p{
  font-size: 114.286%;
    margin-top: 30px;
    line-height: 1.625;
}
.info_horse_bookmark_block .section04 p a{
  text-decoration: none;
  color: #23479d;
}
.info_horse_bookmark_block .section05{
  height: 759px;
  margin-top: 85px;
  margin-bottom: 100px;
  text-align: center;
  position: relative;
}
.info_horse_bookmark_block .section05 .container{
  text-align: center;
  padding-top: 120px;
}
.info_horse_bookmark_block .section05:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 720px;
  background: #c6f3e2 url(../../img/sp/favorite/section05_bg_horse_sp.png) no-repeat center /cover;
  left: 0;
  top: 33px;
  z-index: -1;
  -webkit-transform: skewY(-3deg);
  transform: skewY(-3deg);
}
.info_horse_bookmark_block .section05 .circle_wrap{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 50px;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle{
  position: relative;
  width: 200px;
  vertical-align: top;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_img{
  margin-bottom: 12px;
  background-color: #fff;
  height: 120px;
  width: 120px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_txt{
  font-weight: bold;
  color: #2D6F57;
  font-size: 125%;
  line-height: 1.7;
  text-align: center;
  margin-top: 20px;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_txt span{
  font-size: 80%;
}
.info_horse_bookmark_block .section05 .description{
  line-height: 22px;
  font-size: 128.5712%;
  color: #666;
  margin-top: 70px;
}
.info_horse_bookmark_block .section05 .direction{
  font-size: 171.4283%;
  color: #fff;
  background-color: #eaa01f;
  border: solid 3px #eaa01f;
  padding: 20px 60px;
  border-radius: 40px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
  margin-top: 30px;
  font-weight: bold;
}
.info_horse_bookmark_block .section05 .note{
  font-size: 93%;
}
.info_horse_bookmark_block .section05 .note a{
  display: inline-block;
  color: #23479d;
  font-size: 114.286%;
  margin-top: 30px;
  line-height: 1.625;
}
.info_horse_bookmark_block .section05 .note a:hover{
  text-decoration: none;
}
.info_horse_bookmark_block .section05 p.notice{
  font-size:90%;
  color:#666666;
  padding-top: 17px;
}



.pc_br{
  display: none;
}
.sp_br{
  display: block;
}
.container {
    width: auto;
    text-align: center;
}
.info_horse_bookmark_block img{
  width: auto;
  max-width: 100%;
}
.info_horse_bookmark_block .hero_banner{
  height: 0px;
  padding-top: 70%;
}
.info_horse_bookmark_block .hero_banner .heading{
    left: 3.47%;
}
.info_horse_bookmark_block .container{
  width: 90%;
  margin: 0 auto;
}
.info_horse_bookmark_block .sub {
  font-size: 83.3333%;
}
.info_horse_bookmark_block .section01 .sub {
  margin-top: 50px;
}
.info_horse_bookmark_block h3 {
  font-size: 122.222%;
}
.info_horse_bookmark_block h3:before{
  border-top: 3px solid #60d3bf;
  bottom: 0;
}
.info_horse_bookmark_block .section03 h3{
  margin: 9px -10px 0;
}
.info_horse_bookmark_block .section01 .txtbox01{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.info_horse_bookmark_block .section01 .txtbox01 > div{
  width: 100%;
}
.info_horse_bookmark_block .section01 .txt{
  background: none;
}
.info_horse_bookmark_block .section01 .txtbox01::before {
  width: 95px;
  height: 110px;
  right: 50%;
  top: 42%;
}
.info_horse_bookmark_block .section01 .txt,
.info_horse_bookmark_block .section01 .txt2 {
  font-size: 88.889%;
  text-align: center;
  margin-top: 40px;
  line-height: 1.29;
}
.info_horse_bookmark_block .section01 .txt3{
  color:#000;
  font-size:83.3335%;
  margin-top: 35px;
  text-align: center;
  line-height: 1.26;
  display: inline-block;
  display: block;
  border-color: #c1df24;
  border-style: solid;
  border-width: 2px;
  padding: 16px 0;
  line-height: 1.5;
}
.info_horse_bookmark_block .section01 .txt3 span {
  font-weight: bold;
}
.info_horse_bookmark_block .section01 img{
  display: block;
  margin: 20px auto 0;
}
.info_horse_bookmark_block .section03{
  margin-top: 56px;
  height: 0;
  padding-top: calc(44% + 210px);
}
.info_horse_bookmark_block .section03 .section03_wrap{
  position: absolute;
  top: 0;
}
.info_horse_bookmark_block .section01 .txt4{
  color:#666666;
  font-size:72.222%;
  margin-top: 11px;
  text-align: left;
  line-height: 1.26;
  padding-left: 1.5em;
}
.info_horse_bookmark_block .section01 .txt4:first-letter{
  margin-left: -1.5em;
}
.info_horse_bookmark_block .section01 .txtbox01{
    margin-top: 0;
}
.info_horse_bookmark_block .section03 img{
  position: relative;
  left: 0;
  right: 40%;
  bottom: -42px;
  width: 90%;
}
.info_horse_bookmark_block .section04 h4 {
  font-size: 83.3333%;
  font-size: 77.778%;
  line-height: 1.3;
  padding-top: 0px;
  margin: 56px -10px 0;
  font-weight: bold;
}
.info_horse_bookmark_block .section04 p {
  font-size: 77.778%;
  text-align: center;
  margin: 30px -6px 0;
}
.info_horse_bookmark_block .section04 p a{
  font-weight: bold;
  position: relative;
  display: inline;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(90%, transparent), color-stop(0%, #23479d));
  background: linear-gradient(transparent 90%, #23479d 0%);
}
.info_horse_bookmark_block .section04 p a:before{
  content: none;
}
.info_horse_bookmark_block .section04 .action{
  font-size: 105.5555%;
  line-height: 1.1;
  padding: 15px 0;
  display: block;
}
.info_horse_bookmark_block .section04 .action:hover{
  background-color: #34c4b3;
  color: #fff;
}
.info_horse_bookmark_block .section05{
  margin-top: 50px;
  margin-bottom: 50px;
  height: auto;
}
.info_horse_bookmark_block .section05:before{
  z-index: 0;
  -webkit-transform: skewY(3deg);
  transform: skewY(3deg);
  top: 0;
  height: 0;
  padding-top: calc(500px + 70%);
}
.info_horse_bookmark_block .section05 .container{
  position: relative;
  z-index: 1;
  padding-top: 60px;
}
.info_horse_bookmark_block .section05 .circle_wrap{
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  margin-top: 9%;
}
.info_horse_bookmark_block .section05 .circle_wrap:before{
  content: '';
  position: absolute;
  width: 70%;
  height: 0;
  padding-top: 70%;
  background-color: rgba(255,255,255,0.3);
  top: 40%;
  right: 50%;
  -webkit-transform: translate(50%,-50%);
  transform: translate(50%,-50%);
  border-radius: 50%;
}
.info_horse_bookmark_block .section05 .description{
  font-size: 88.8889%;
  margin-top: 50px;
  font-weight: bold;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle{
  width: 50%;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle:nth-of-type(n+3){
  margin-top: 20px;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_img{
  width: 50%;
  height: 0;
  padding-top: 50%;
  position: relative;
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_img img{
  position: absolute;
  width: 60%;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}
.info_horse_bookmark_block .section05 .circle_wrap .circle .circle_txt{
  font-size: 83.3334%;
  line-height: 1.41;
  margin-top: 10px;
}
.info_horse_bookmark_block .section05 .direction{
  font-size: 105.5555%;
  line-height: 1.1;
  padding: 20px 0;
  display: block;
  letter-spacing: -1px;
}
.info_horse_bookmark_block .section05 .note a{
  font-size: 83.632%;
  margin-top: 20px;
  font-weight: bold;
  position: relative;
  display: inline-block;
  -webkit-animation: haneru 7s infinite;
  animation: haneru 7s infinite;
}
.info_horse_bookmark_block .section05 .note a:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #23479d;
  left: 0;
  bottom: 3px;
}
@media only screen and (max-width: 340px) {
  .info_horse_bookmark_block .section01 .txt3{
    margin: 35px -10px 0;
  }
  .info_horse_bookmark_block .section04 h4{
    font-size: 77.778%;
  }
  .info_horse_bookmark_block .section05 .direction{
    font-size: 94.4445%;
    padding: 16px 0;
  }
  .info_horse_bookmark_block .section05 .circle_wrap .circle .circle_txt span{
    letter-spacing: -1px;
  }
}
*/